/*
 * @Author: zhuchuanyong
 * @Date: 2021-01-26 10:17:27
 * @LastEditors: zhuchuanyong
 * @LastEditTime: 2021-01-26 11:36:54
 * @FilePath: \src\router\TabsNavigation.js
 */

import React from 'react';
import {NavigationContainer} from '@react-navigation/native';
import {createBottomTabNavigator} from '@react-navigation/bottom-tabs';
// import Ionicons from 'react-native-vector-icons/Ionicons';
import Home from '../views/Home';
import Details from '../views/Details';
const Tab = createBottomTabNavigator();

export default function App() {
  return (
    <NavigationContainer>
      <Tab.Navigator
        tabBarOptions={{
          activeTintColor: 'tomato',
          inactiveTintColor: 'gray',
        }}>
        <Tab.Screen
          options={{title: '首页', iconName: 'ios-information-circle'}}
          name="Home"
          component={Home}
        />
        <Tab.Screen name="Details" component={Details} />
      </Tab.Navigator>
    </NavigationContainer>
  );
}
